SCANTOOL(1)

NAME
scantool - ODB-II vehicle diagnostic scanner

SYNOPSIS
scantool

DESCRIPTION
This manual page documents briefly the scantool program.

scantool is a program that communicates with an ODB-II serial device that converts CAN-bus to RS-232. Since the application was originally written for DOS, the internal configuration refers to COM1, COM2, etc. As a work-around under Linux, selecting COM1 will attempt to open /dev/ttyUSB0 then /dev/ttyS0, and COM2 will attempt /dev/ttyUSB1 then /dev/ttyS1, etc. When connecting to a vehicle ODB-II system, the correct baud rate will need to be manually selected via trial-and-error.

OPTIONS
There are no command line options; all settings are configured within the GUI.

AUTHOR
scantool was written by ScanTool.net, LLC.

This manual page was written by Kees Cook <kees@debian.org>, for the Debian project (and may be used by others).